Bug 139973 - doing a builk bug modify erases QA whiteboard
Summary: doing a builk bug modify erases QA whiteboard
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-18 23:22 UTC by Vlady Zlatkin
Modified: 2007-04-18 17:15 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-24 18:16:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vlady Zlatkin 2004-11-18 23:22:04 UTC
Description of problem:
when i change multiple bugs at once the qa whiteboard for each of
those bugs is blanked.
the qa whiteboard doesn't even appear as a modifiable field when
changing many bugs at once (although i think it should), so i
definitely did not accidentally change it

Version-Release number of selected component (if applicable):
Bugzilla Version 2.17.1

Comment 1 David Lawrence 2005-08-24 18:16:47 UTC
Please reopen this if this is still failing with the latest release of Bugzilla
2.18.


Note You need to log in before you can comment on or make changes to this bug.